Activity log for bug #1739807

Date Who What changed Old value New value Message
2017-12-22 17:21:31 dann frazier bug added bug
2017-12-22 17:22:53 dann frazier nominated for series Ubuntu Artful
2017-12-22 17:22:53 dann frazier bug task added linux (Ubuntu Artful)
2017-12-22 17:22:53 dann frazier nominated for series Ubuntu Bionic
2017-12-22 17:22:53 dann frazier bug task added linux (Ubuntu Bionic)
2017-12-22 17:23:01 dann frazier linux (Ubuntu Artful): status New In Progress
2017-12-22 17:23:04 dann frazier linux (Ubuntu Artful): assignee dann frazier (dannf)
2017-12-22 17:23:09 dann frazier linux (Ubuntu Artful): importance Undecided High
2017-12-22 17:23:11 dann frazier linux (Ubuntu Bionic): importance Undecided High
2017-12-22 21:49:56 dann frazier description [Impact] There are several bugs in the driver that can cause it to fail during teardown/error recovery. [Test Case] Regression tested by isuing sg_reset (--bus|--device|--host) commands during an iozone3 run on a disk attached to a hisi_sas controller. [Regression Risk] All fixes are encapsulated within a single driver which was explicitly tested. [Impact] There are several bugs in the driver that can cause it to fail during teardown/error recovery. [Test Case] Regression tested by issuing sg_reset commands in a loop during an iozone3 run on a disk attached to a hisi_sas controller. $ iozone -i & $ while :; do sudo sg_reset /dev/sda; sleep 5; done [Regression Risk] All fixes are encapsulated within a single driver which was explicitly tested for regressions.
2017-12-22 23:31:27 dann frazier description [Impact] There are several bugs in the driver that can cause it to fail during teardown/error recovery. [Test Case] Regression tested by issuing sg_reset commands in a loop during an iozone3 run on a disk attached to a hisi_sas controller. $ iozone -i & $ while :; do sudo sg_reset /dev/sda; sleep 5; done [Regression Risk] All fixes are encapsulated within a single driver which was explicitly tested for regressions. [Impact] There are several bugs in the driver that can cause it to fail during teardown/error recovery. [Test Case] Regression tested by issuing sg_reset commands in a loop during an iozone3 run on a disk attached to a hisi_sas controller. $ iozone -i & $ while :; do sudo sg_reset --device /dev/sda; sleep 5; done [Regression Risk] All fixes are encapsulated within a single driver which was explicitly tested for regressions.
2018-01-03 23:04:31 Seth Forshee linux (Ubuntu Bionic): status In Progress Fix Committed
2018-02-07 10:35:31 Kleber Sacilotto de Souza linux (Ubuntu Artful): status In Progress Fix Committed
2018-02-14 09:38:12 Kleber Sacilotto de Souza tags verification-needed-artful
2018-02-14 20:26:15 dann frazier description [Impact] There are several bugs in the driver that can cause it to fail during teardown/error recovery. [Test Case] Regression tested by issuing sg_reset commands in a loop during an iozone3 run on a disk attached to a hisi_sas controller. $ iozone -i & $ while :; do sudo sg_reset --device /dev/sda; sleep 5; done [Regression Risk] All fixes are encapsulated within a single driver which was explicitly tested for regressions. [Impact] There are several bugs in the driver that can cause it to fail during teardown/error recovery. [Test Case] Regression tested by issuing sg_reset commands in a loop during an iozone3 run on a disk attached to a hisi_sas controller. $ iozone -a & $ while :; do sudo sg_reset --device /dev/sda; sleep 5; done [Regression Risk] All fixes are encapsulated within a single driver which was explicitly tested for regressions.
2018-02-14 20:28:27 dann frazier tags verification-needed-artful verification-done-artful
2018-02-21 18:56:18 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-02-21 18:56:18 Launchpad Janitor cve linked 2017-15115
2018-02-21 18:56:18 Launchpad Janitor cve linked 2017-17712
2018-02-21 18:56:18 Launchpad Janitor cve linked 2017-5715
2018-02-21 18:56:18 Launchpad Janitor cve linked 2017-5753
2018-02-21 18:56:18 Launchpad Janitor cve linked 2017-5754
2018-02-21 18:56:18 Launchpad Janitor cve linked 2017-8824